<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Role extends Model
{
    //
    protected $connection = "tenant";
    protected $fillable  = ['name', 'slug'];
    protected $table = "gesttask_roles";
    
    public function users(){
        return $this->belongsToMany(\App\User::class, 'gesttask_role_user', 'role_id', 'user_id');
    }

}
